Folders
List folders
List every folder in a Space with its document and sub-folder counts.
Authorization
bearerApiKey AuthorizationBearer <token>
Create a scoped API key in the Adlass settings.
In: header
Path Parameters
space_id*string
Resource identifier: space_id.
Format
uuidQuery Parameters
cursor?string
Opaque continuation cursor from the previous response.
Length
length <= 2048limit?integer
Filter or parameter: limit.
Range
1 <= value <= 100Default
50Header Parameters
X-Request-Id?string
Optional correlation identifier.
Length
length <= 128Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/spaces/123e4567-e89b-42d3-a456-426614174000/folders"{ "items": [ { "id": "123e4567-e89b-42d3-a456-426614174000", "space_id": "123e4567-e89b-42d3-a456-426614174000", "parent_id": "123e4567-e89b-42d3-a456-426614174000", "name": "Customer documents", "path": "/", "created_at": "2026-09-04T12:00:00Z", "document_count": 0, "child_folder_count": 0, "total_size": 0 } ], "next_cursor": null}